.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.566731,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.566731,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.566731,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.566739,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.566739,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.566739,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.586608px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-2.592000px;}
.ws4{word-spacing:-0.586608px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:15.960000px;}
.ws1{word-spacing:18.600000px;}
.ws3{word-spacing:160.224000px;}
._0{margin-left:-1022.419200px;}
._2{margin-left:-2.232000px;}
._1{margin-left:-1.032000px;}
.fc2{color:rgb(91,92,95);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fsf{font-size:25.664400px;}
.fsb{font-size:32.000000px;}
.fs6{font-size:32.800000px;}
.fs5{font-size:34.496800px;}
.fsc{font-size:34.839600px;}
.fs3{font-size:40.000000px;}
.fsd{font-size:43.549200px;}
.fs0{font-size:44.000000px;}
.fs8{font-size:47.625600px;}
.fs4{font-size:48.000000px;}
.fs9{font-size:57.400000px;}
.fse{font-size:58.660800px;}
.fsa{font-size:60.000000px;}
.fs7{font-size:72.545200px;}
.fs1{font-size:124.448400px;}
.y3{bottom:17.069671px;}
.y11{bottom:27.567422px;}
.y1{bottom:35.425241px;}
.y9{bottom:35.768421px;}
.y0{bottom:58.108160px;}
.y19{bottom:84.164314px;}
.y20{bottom:303.370396px;}
.y1e{bottom:487.050517px;}
.y1f{bottom:497.179339px;}
.y1d{bottom:515.325947px;}
.y1b{bottom:581.594771px;}
.y1c{bottom:581.928955px;}
.yc{bottom:588.052753px;}
.yb{bottom:872.268649px;}
.ya{bottom:872.609550px;}
.y21{bottom:905.803665px;}
.y18{bottom:911.922112px;}
.y16{bottom:917.242313px;}
.y1a{bottom:936.544705px;}
.y2d{bottom:939.059535px;}
.y2c{bottom:955.466544px;}
.y2b{bottom:971.873554px;}
.y2a{bottom:1004.687574px;}
.y17{bottom:1018.052678px;}
.y15{bottom:1020.916841px;}
.y29{bottom:1021.094583px;}
.y28{bottom:1037.501593px;}
.y10{bottom:1063.447684px;}
.y27{bottom:1070.315613px;}
.ye{bottom:1079.843528px;}
.y26{bottom:1086.722623px;}
.y13{bottom:1095.531136px;}
.y14{bottom:1102.768678px;}
.y25{bottom:1103.129632px;}
.yf{bottom:1105.579746px;}
.y12{bottom:1135.066561px;}
.y24{bottom:1135.943652px;}
.y23{bottom:1152.350662px;}
.yd{bottom:1157.361180px;}
.y22{bottom:1168.757671px;}
.y2{bottom:1207.915963px;}
.y8{bottom:1220.381872px;}
.y7{bottom:1236.333132px;}
.y6{bottom:1263.020272px;}
.y5{bottom:1275.557962px;}
.y4{bottom:1288.095652px;}
.h5{height:17.304000px;}
.h14{height:17.965080px;}
.hf{height:23.072000px;}
.h10{height:23.203174px;}
.h8{height:23.630308px;}
.h9{height:25.059200px;}
.h6{height:28.840000px;}
.h12{height:29.831202px;}
.h2{height:31.724000px;}
.h7{height:34.608000px;}
.hc{height:35.909702px;}
.h13{height:41.062560px;}
.he{height:43.260000px;}
.hd{height:43.279600px;}
.hb{height:52.035595px;}
.ha{height:79.070393px;}
.h4{height:89.727296px;}
.h3{height:90.434526px;}
.h11{height:126.910499px;}
.h15{height:412.453996px;}
.h1{height:1262.428253px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:126.910499px;}
.w2{width:129.191530px;}
.w1{width:839.719876px;}
.w5{width:840.859251px;}
.w0{width:956.000000px;}
.x13{left:7.129302px;}
.x2{left:8.709388px;}
.xb{left:23.640222px;}
.x1a{left:56.968784px;}
.x0{left:58.108160px;}
.x7{left:63.464365px;}
.x19{left:71.139199px;}
.xf{left:206.702573px;}
.x10{left:214.129480px;}
.x16{left:231.650115px;}
.x18{left:237.775627px;}
.x17{left:254.312298px;}
.x15{left:274.256385px;}
.x8{left:279.197630px;}
.x9{left:312.175036px;}
.x5{left:351.485775px;}
.xa{left:380.227894px;}
.x6{left:498.916431px;}
.x4{left:635.701671px;}
.xc{left:674.716401px;}
.xd{left:677.984359px;}
.xe{left:682.831946px;}
.x3{left:755.756092px;}
.x12{left:769.814620px;}
.x11{left:775.707016px;}
.x14{left:776.943922px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.343234pt;}
.ws5{word-spacing:-1.516620pt;}
.ws4{word-spacing:-0.343234pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:9.338448pt;}
.ws1{word-spacing:10.883153pt;}
.ws3{word-spacing:93.749588pt;}
._0{margin-left:-598.233587pt;}
._2{margin-left:-1.305978pt;}
._1{margin-left:-0.603839pt;}
.fs2{font-size:14.042778pt;}
.fsf{font-size:15.016645pt;}
.fsb{font-size:18.723704pt;}
.fs6{font-size:19.191797pt;}
.fs5{font-size:20.184621pt;}
.fsc{font-size:20.385199pt;}
.fs3{font-size:23.404630pt;}
.fsd{font-size:25.481323pt;}
.fs0{font-size:25.745093pt;}
.fs8{font-size:27.866489pt;}
.fs4{font-size:28.085556pt;}
.fs9{font-size:33.585645pt;}
.fse{font-size:34.323359pt;}
.fsa{font-size:35.106946pt;}
.fs7{font-size:42.447340pt;}
.fs1{font-size:72.816720pt;}
.y3{bottom:9.987733pt;}
.y11{bottom:16.130133pt;}
.y1{bottom:20.727867pt;}
.y9{bottom:20.928667pt;}
.y0{bottom:34.000000pt;}
.y19{bottom:49.245867pt;}
.y20{bottom:177.506800pt;}
.y1e{bottom:284.980933pt;}
.y1f{bottom:290.907467pt;}
.y1d{bottom:301.525333pt;}
.y1b{bottom:340.300267pt;}
.y1c{bottom:340.495803pt;}
.yc{bottom:344.078933pt;}
.yb{bottom:510.378133pt;}
.ya{bottom:510.577600pt;}
.y21{bottom:530.000000pt;}
.y18{bottom:533.580000pt;}
.y16{bottom:536.692933pt;}
.y1a{bottom:547.987067pt;}
.y2d{bottom:549.458533pt;}
.y2c{bottom:559.058533pt;}
.y2b{bottom:568.658533pt;}
.y2a{bottom:587.858533pt;}
.y17{bottom:595.678667pt;}
.y15{bottom:597.354533pt;}
.y29{bottom:597.458533pt;}
.y28{bottom:607.058533pt;}
.y10{bottom:622.240000pt;}
.y27{bottom:626.258533pt;}
.ye{bottom:631.833467pt;}
.y26{bottom:635.858533pt;}
.y13{bottom:641.012533pt;}
.y14{bottom:645.247333pt;}
.y25{bottom:645.458533pt;}
.yf{bottom:646.892133pt;}
.y12{bottom:664.145333pt;}
.y24{bottom:664.658533pt;}
.y23{bottom:674.258533pt;}
.yd{bottom:677.190267pt;}
.y22{bottom:683.858533pt;}
.y2{bottom:706.770667pt;}
.y8{bottom:714.064667pt;}
.y7{bottom:723.398000pt;}
.y6{bottom:739.013067pt;}
.y5{bottom:746.349067pt;}
.y4{bottom:753.685067pt;}
.h5{height:10.124843pt;}
.h14{height:10.511651pt;}
.hf{height:13.499791pt;}
.h10{height:13.576543pt;}
.h8{height:13.826466pt;}
.h9{height:14.662533pt;}
.h6{height:16.874739pt;}
.h12{height:17.454706pt;}
.h2{height:18.562212pt;}
.h7{height:20.249686pt;}
.hc{height:21.011333pt;}
.h13{height:24.026351pt;}
.he{height:25.312108pt;}
.hd{height:25.323576pt;}
.hb{height:30.446847pt;}
.ha{height:46.265333pt;}
.h4{height:52.500855pt;}
.h3{height:52.914667pt;}
.h11{height:74.257333pt;}
.h15{height:241.333333pt;}
.h1{height:738.666667pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:74.257333pt;}
.w2{width:75.592000pt;}
.w1{width:491.333333pt;}
.w5{width:492.000000pt;}
.w0{width:559.370667pt;}
.x13{left:4.171467pt;}
.x2{left:5.096000pt;}
.xb{left:13.832267pt;}
.x1a{left:33.333333pt;}
.x0{left:34.000000pt;}
.x7{left:37.134000pt;}
.x19{left:41.624667pt;}
.xf{left:120.944933pt;}
.x10{left:125.290533pt;}
.x16{left:135.542133pt;}
.x18{left:139.126267pt;}
.x17{left:148.802133pt;}
.x15{left:160.471733pt;}
.x8{left:163.362933pt;}
.x9{left:182.658533pt;}
.x5{left:205.659867pt;}
.xa{left:222.477333pt;}
.x6{left:291.923867pt;}
.x4{left:371.959067pt;}
.xc{left:394.787200pt;}
.xd{left:396.699333pt;}
.xe{left:399.535733pt;}
.x3{left:442.204800pt;}
.x12{left:450.430667pt;}
.x11{left:453.878400pt;}
.x14{left:454.602133pt;}
.x1{left:517.830533pt;}
}
